@media all and (max-width: 479px) {


.container_9 {width: 100%;}
.container_9 .grid_9 {width: 95%;}
#header_right {
  width: 100%; 
  position: absolute; 
  top:73px;
  background: #33a3dc;
}

#header {padding-left: 3%; padding-right: 2%;}
#columns {width: 100%;}

#header_logo {
    float: none; 
    /*margin-left: auto; 
    margin-right: auto; 
    */
    width: 220px
}


body#index .sf-menu { 
  position: absolute;
  top:105%;
  left: 0;
  display: none;
}

#floating_blue {
  position: absolute;
  top:73px;
  left: 50%;
  width: 49%;
  height: 40px;
  z-index: 12;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
#floating_blue .space {padding:0;}
#floating_blue .shoppingcart,
#floating_blue .cs,
#floating_blue .dl_point,
#floating_blue .affiliated {
  float: left;
  padding-bottom: 0;
}
#floating_blue .shoppingcart a,
#floating_blue .cs a,
#floating_blue .dl_point a,
#floating_blue .affiliated a {
  padding-top: 0;
  display: block;
  width: 23px;
  height: 23px;
  text-indent: -999999px;
  margin-top: 10px;
  margin-right: 10px;
}
#floating_blue .shoppingcart a {background: url('../img/visual/icon_shoppingbag_small.png') no-repeat 0 0;}
#floating_blue .cs a {background: url('../img/visual/icon_cs_small.png') no-repeat 0 0;}
#floating_blue .dl_point a {background: url('../img/visual/icon_dealpoint_small.png') no-repeat 0 0;}
#floating_blue .affiliated a {background: url('../img/visual/icon_affiliated_small.png') no-repeat 0 0;}
.categories_menu {
  position: relative;
  z-index: 100;
  background: url('../img/visual/btn_menu_mobile.png') no-repeat 0 12px;  
  width: 24px;
  height: 38px;
  cursor: pointer;  
  width: 40px;
}
.categories_menu span {text-indent: -999999px;}
.categories_menu.active {
  background: url('../img/visual/btn_menu_mobile_active.png') no-repeat 0 12px; 
}

#floating_blue .shoppingcart a {  
  margin-right: 5px;
  width: 40px;
}
#floating_blue .ajax_cart_quantity {
  position: absolute;
  top: 3px;
  left: 20px; 
  text-indent: 0;
}
#floating_blue .cs .cs_info {
  top: 40px;
  left: -300%; 
}

#search_block_top {
  width: 89%;
  margin: 0 auto;
  position: relative;
  top: 52px;
}
#search_block_top #search_query_top {width: 80%; margin-top: 0px; margin-left: 6px; }
#search_block_top .button {
  float: right;
  margin-top: 0px; 
}
#category_select {display: none;}
#search_block_top p {float: left; width: 100%;}
.bx-wrapper {
  margin-top: 72px;
  margin-right: auto;
  margin-left: auto;  
  float: none;
  /*display: none;*/
}

#header_user_info {display: none;}
.list_product_deal {
  width: 100%;
  float: none;
  margin: 70px auto 0 auto;
}
.list_product_deal ul {width: 100%; margin: 0 auto 20px auto;}
.list_product_deal li {margin-bottom: 10px; width: 100%;}
ul.tabs_home {
  margin-left: auto;
  margin-right: auto;
  width: 100%; 
  float: none;
}
ul.tabs_home li a {
  padding: 10px 3px;
  font-size: 12px;
  text-align: center;
  width: 41px;
  vertical-align: middle;
  display: table-cell;
  line-height: 15px;
}
ul.tabs_home li.active a {
  display: table-cell;
  padding-top: 10px;
  line-height: 15px;
  vertical-align: top;
}
.cs_home_filter_product {
  float: none;
  width: 100%;
  margin: 0 auto; 
}
.cs_home_filter_product .products_content_tab .slide_image li {
  /*width: 133px;*/ 
  width: 40%;
  padding: 0 13px;
  height: auto;
  min-height: 155px;
}
.cs_home_filter_product .products_content_tab .slide_image li a img {width: 50%; height: auto;}
ul.tabs_home li:nth-child(5) {float: left; margin-left: 2px;}
.cs_home_filter_product .products_content_tab .slide_image {width: 100%; margin: 0 auto;}
.banner_static {margin: 0 auto; width: 100%;}
.banner_static img {/*width: 231px;*/ width: 32%; height: auto;}
.frame_newsandVid {
  width: 95%;
  margin: 0 auto;
}
.news_portal,
.popular_video {/*width: 345px;*/ width: 100%; float: none;}

.news_portal .hm_listNews {float: none; width: 100%; padding-bottom: 10px;}
.news_portal .hm_listNews .shortDes {width: 75%;}
.dealPoint_static {width: 95%; margin:  0 auto;}


#left_column {display: none;}
#center_column, .hide-left-column #center_column, #address #center_column {
  width: 95% !important;
  margin: 60px auto 0 auto;
  float: none; 
  display: block;
}
.hide-left-column.hide-right-column #center_column, body#product.fantastic-deals #center_column, #center_column.full, #authentication #center_column, #order-opc.hide-left-column.hide-right-column #center_column, #order #center_column, #order-confirmation #center_column {
  width: 95%;
  margin-left:auto;
  margin-right:auto;
  margin-bottom: 30px;
}
#module-bankwirebca-payment #center_column, #module-bankwirebni-payment #center_column, #module-bankwiremandiri-payment #center_column {
  width: 95%;
  margin-right: auto;
  margin-left: auto;
}
#center_column .bx-wrapper {margin-top:10px;}
.product_detail_tabs {
  float: none;
  width: 95%;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

#order-detail-content.checkout {display: none;}
.fr_order-opc {
  float: none !important;
  width: 98% !important;
  margin: auto;
}


.fantastic-deals #pb-right-column,
.fantastic-deals #pb-left-column,
#addresses #pb-right-column,
#addresses #pb-left-column {
  float: none; 
  margin: 0 auto;
}
.fantastic-deals .product_detail_tabs {width: 95%; margin: 0 auto;}
#product.fantastic-deals .price {float: none;}


#history #left_column,
#addresses #left_column,
#identity #left_column,
#discount #left_column ,
#module-blockwishlist-mywishlist #left_column,
#module-loyalty-default #left_column {
  display: block;
  width: 95%;
  margin: 60px auto 0 auto;
  float: none; 
  min-height: 150px;
}
#history #center_column,
#addresses #center_column,
#identity #center_column
#discount #center_column,
#module-blockwishlist-mywishlist #center_column,
#module-loyalty-default #center_column {
  margin-top: 45px; 
  margin-bottom: 60px;
}


#category.fantastic-deals #product_list li {
  float: none;
  margin-left: auto;
  margin-right: auto;
}
#product_list li {width: 100%; border-right:0; text-align: center;}
#product_list a.product_img_link img {width: auto;}
.fantastic-deals #product_list a.product_img_link img {width: 100%;}



#header #cart_block {
  left: 10px;
  top: 113px; 
}
#header #cart_block {background: none;}
.sf-menu {width: 285px;}
#header #cart_block {width: 73%; }
#cart_block #cart_block_list a.img_cart {margin-right: 5px;}
#cart_block .block_content {margin-left: 0; width: 280px;}

#pb-right-column #image-block {width: 98%; border: 1px solid #cdcdcd;}
#pb-right-column, #pb-left-column {
  float: none; 
  margin-left: auto; 
  margin-right: auto;
  width: 100%;
}
#pb-left-column {margin-top:120px;}
.beauty_point {float: left;}

#pb-right-column #image-block img {width: 100%; border: 0px solid #cdcdcd; height: auto;}
.idTabs a {font-size: 14px; padding: 0 6px; }
#module-referralprogram-program .idTabs a {
  font-size: 11px;
  width: auto;
  text-align: center;
  display: block;
  line-height: 14px;
  padding-top: 11px;
  padding-bottom: 11px;
}
#center_column h2 {line-height: 20px;}
#product.fantastic-deals #pb-right-column {width: 99%;  border: 0px solid #cdcdcd;}
.product_detail_tabs #productscategory_list li {width: 180px; border-right: 0;}


#product.fantastic-deals #thumbs_list, #thumbs_list {width: 185px; margin-left: 30px; margin-top: 20px;}
#product.fantastic-deals #view_scroll_left, #view_scroll_left {margin-left: 0;}
#product.fantastic-deals #view_scroll_right, #view_scroll_right {left: 265px;}
#productscategory_list {width: 75%; float: none; margin-left: auto; margin-right: auto;}
#productscategory_list li {margin-right: 0;}
#order-detail-content {overflow-x: auto;}
#order-opc h2 span {padding: 4px 10px;}
#order-opc h2 {font-size: 11px;}
#order-opc #opc_account #address_delivery {width: 170px !important; margin-right: 5px !important;}
#order-opc #opc_account .addresses ul.address {width: 170px !important;}
#order-opc #opc_delivery_methods textarea {width: 95%;}
#order .delivery_option label > table.resume, #order-opc .delivery_option label > table.resume {
  width: 100%;
}
#cms .corporate_order textarea, #cms .contact_us textarea {width: 90%;}
#cms .corporate_order .frsb, #cms .contact_us .frsb {width: 100%;}
.std p textarea {width: 95%;}
.block-center {overflow-x: auto;}
#identity .std p.text label, #identity .std p.password label, #identity .std p.select label, #cms .std label {width: 97%; margin-bottom: 3px;}
#module-referralprogram-program table.std input[type="text"] {width: 100px;}
#module-referralprogram-program .std {overflow-x:auto; }
#identity .std p.select select#months {
  width: 100px;
  margin: 0 5px; 
}
form.payment-form label {margin-bottom: 3px;}
#module-blockwishlist-mywishlist #mywishlist p.text input {width: 100%;}


.list_product_deal .boxDeal .bd_left, .list_product_deal .boxDeal .bd_right {
  width: 105px;
}
.list_product_deal .boxDeal .bd_left a {
  width: 105px;
  height: 105px;
}
.list_product_deal .boxDeal .bd_left img {
  width: 105px;
}
.list_product_deal .boxDeal .bd_right {
  width: 172px;
}
.list_product_deal .boxDeal {padding: 10px 5px;}
.list_product_deal .boxDeal .bd_right .btn_buy {
  background:url("../img/visual/btn_buy2.png") no-repeat scroll 0px 0;
}
.savePurchased .list {
  padding-right:7px;
  margin-right:5px;  
  font-size: 11px;
}
.list_product_deal .boxDeal .bd_right .timer {padding-left: 5px;}
.list_product_deal .boxDeal .bd_right .price {padding:5px 0 4px 6px;}

.popular_video a.vidthumb,
.popular_video img {width: 100%;}
.popular_video .vidtitle, .listing_video a span {width: 92%;}



#newsletter_block_left input.inputNew {width: 240px;}
#center_column .sortPagiBar {padding-left: 3px; padding-right: 3px;}

#category.fantastic-deals #product_list li {
  width: 280px;
  padding-left: 0;
  padding-right: 0;
}

#product.fantastic-deals #pb-left-column {width: 100%;}
.fantastic-deals #add_to_cart {width: 250px;}
.fantastic-deals #add_to_cart .exclusive {
  width: 250px;
  height: 60px;
  background: url('../img/visual/btn_addtocart_deal02_small.png') no-repeat 0 0;
}

ul#product_list {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}


.cart_navigation .button_large.checkout {
  float: left;
  margin-top: 10px;
}

.cart_navigation input.exclusive_large {float: left; margin-top: 15px;}
#identity form.std fieldset {padding: 0;}
#identity .std p.text input, #identity .std p.password input {width: 95%;}
#identity .std p.radio span {display: none;}

#create-account_form label, #login_form label {margin-bottom: 3px;}
#create-account_form #email_create, #login_form #email, #login_form #passwd, #login_form #login_email, #login_form #login_passwd {
  width: 88%;
}
#create-account_form #SubmitCreate, #login_form #SubmitLogin {float: left;}
.lost_password {margin-left: 0;}
#create-account_form, #authentication #login_form {width: 100%;}
.login_social .login_twitter, .login_social .login_fb {
  clear: left;
  margin-top: 10px;
}

#productscategory_noscroll {
  height: auto;
}


#add_adress p.text input, #add_adress p.password input, #add_adress p.select input {
  width: 95%;
}



ul.idTabs {height: auto;}
ul.idTabs li {
  float: none;
  height: auto;
  margin-right: 2px;
  margin-bottom: 2px;
}

#order-opc .opc-main-block .logout {
  margin-top: 25px;
  display: block;
  width: 45px;
}










/* footer 
======================================= */
#footer {background: #fff;}
#footer .footer_content {width: 98%; margin: 0 auto;}
.block-prestalove-easyfooter {width: 90%; margin: 0 auto; float: none; padding-right: 6px;}
#footer .block-left {width: 115px !important; margin-right:16px !important; margin-bottom: 15px !important; }
#social_block {padding-right: 17px; padding-left: 2%;}
.payment_logo {width: 135px;}
#paymentLogo li {
  padding: 0 10px 6px 0; 
}
#newsletter_block_left {
  left: 0px; 
  width: 240px;
  margin-left: 5px !important;
  bottom: 38px;
}

.banner_footer {display: none;}
.banner_footer img {width: 95.6%;}
.daftarNewsletter {
  width: 95%;
  left: 0;
  padding: 0;
  background: none;
  margin-top: 10px;
}
.daftarNewsletter .btn_letter {
  font-size: 9px;
  color: #fff !important;
  text-align: center;  
}

#category.fantastic-deals #product_list li .content_price {width: 150px;}
#category.fantastic-deals #product_list li .content_price .btn_buy {width: auto;}


#category.fantastic-deals #product_list a.product_img_link {width: 108px;}
#category.fantastic-deals .savePurchased {width: 110px;}
.fantastic-deals .savePurchased .list {padding-right: 5px;}


.myreview .reviews {width: 60%;} 



/* add new 16/06/2015 
================================================================================= */
#index .lofmegamenuwhite-top ul,
.lofmegamenuwhite-top ul {  
  width: 305px;
}
.tabnews li a {font-size: 12px;}

.payment_logo {width: 100%;}
#footer .block-left:nth-child(5) {margin-left: 0 !important;}

#center_column .sortPagiBar form {display: block; float: none; width: 240px; margin: 0 auto; padding-bottom:10px;}
.sortPagiBar #bt_compare {width: 90%;}




















  

}